BODY { background-color: #666666; font-family: "Courier New", Courier, mono; font-size: 15px; font-style: normal; line-height: normal; font-weight: normal; color: #CCCCCC; text-decoration: none; text-align: justify; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;}
P {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; color: #CCCCCC; }
TD { font-family: "Courier New", Courier, mono; font-size: 15px;; color: #CCCCCC}
.epig{  font-family: "Courier New", Courier, mono; font-size: 12px;  line-height: normal; font-weight: normal; font-style: italic; color: #CCCCCC; text-align: right;}
.chapter {font-family: "Courier New", Courier, mono; font-size: 15px; text-decoration:underline; font-weight: bold; text-align: center;; color: #CCCCCC}
.aster {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #CCCCCC; text-align: center;}
.rght {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #CCCCCC; text-align: right;}
.sgntr { font-family: "Courier New", Courier, mono; font-size: 15px; font-style: normal; line-height: normal; font-weight: normal; color: #CCCCCC; text-align: center;}
.cprt{ font-family: "Courier New", Courier, mono; font-size: 15px; font-style: normal; line-height: normal; font-weight: normal; color: #999999; text-align: right;}
A:link	{ color: #eeeeee; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-weight: normal;}
A:visited  { color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-weight: normal;}
A:hover	{ color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-weight: normal; }
.darklink:link	{ color: #cccccc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-weight: bold;}
.darklink:visited  { color: #cccccc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-weight: bold;}
.darklink:hover	{ color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration:none; font-weight: bold; }
.gry {  font-family: "Courier New", Courier, mono; font-size: 15px; font-style: normal; line-height: normal; font-weight: normal; color: #111111; text-decoration: none;}
.ital {  font-family: "Courier New", Courier, mono; font-size: 15px; font-style: italic; line-height: normal; font-weight: normal; font-variant: normal; text-decoration: none; color: #cccccc;}
.lft {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #CCCCCC; text-decoration: none; text-align: left}
.cntr {  text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #CCCCCC; text-decoration: none}.vertable {  font-family: "Courier New", Courier, mono; font-size: 12px; font-style: normal; line-height: 12px; font-weight: bold; color: #000000; text-decoration: none; text-align: center}
.txt1 {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.comm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 3px;
	text-align: left;
}
.commlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	padding: 3px;
}
.commlink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.commlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.commlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #333333;
}
